[SM-Grimoire-Bugs] [Bug 15291] upgrading from old libusb to libusb + libusb-compat fails

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Jul 16 10:29:36 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15291


Remko van der Vossen <wich at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|                            |integrate_to_stable_grimoir
                   |                            |e?




--- Comment #2 from Remko van der Vossen <wich at sourcemage.org>  2009-07-16 09:29:34 ---
This problem got pushed to stable with the latest stable release

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list